*{
    margin: 0;
    padding: 0;
}

:root{
    --black:#000000;
    --white:#ffffff;
    --orange:#E46510;
    --GREY:#969696;
    --transparent_blue:#244A9B;
    --green:#159767;
    --blue:#1447AC;
}
.mensaje_error {
  display: none;
  color: red;
}
.obligatorio {
  color: var(--white);
}
.mensaje_errorVendedor {
  display: none;
  color: red;
}
.landind-banner {
  background-image: url("../img/Fondo-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 760px;
}
.landing-banner_menu-container {
  display: flex;
    justify-content: space-between;
}
.landing-banner_menu_logo {
    width: 25%;
}
.landing-banner_menu_logo img {
  width: 70%
}
.landing-banner_menu_list {
  display: flex;
    padding: 20px 20px 20px 0;
    width: 75%;
    justify-content: center;
  align-items: center;
}
.landing-menu-item {
    color: #fff;
    margin: 0 8px;
    padding: 8px;
  display: flex;
}
.landing-menu-item a {
   color: #fff;
  font-size: 14px;
  text-decoration: none;
}
.landing-menu-item a:hover {
  text-decoration: underline;
}
.landing-menu-item.active a {
  font-family: montserrat-bold;
}
.landing-menu-item.modal {
  background: var(--orange);
  border-radius: 20px;
}
.landing-banner_content {
  display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.landing-banner_content_siembra {
  padding: 0 32px;
    width: 33%;
}
.landing-banner_content_siembra img {
  width: 100%;
}
.landing-banner_content_text {
  width: 35%;
}
.landing-banner_content_text_title{
  position: relative
}
.landing-banner_content_text_title img{
  width: 15%;
  position: absolute;
  top: -32px;
  right: 85px;
}
.text_modal{
  justify-content: center;
  display: flex;
  margin-top: 30px;
  color: #fff;
}

.landing-banner_content_text_title {
    color: var(--white);
    font-size: 42px;
    text-transform: uppercase;
    letter-spacing: 4px;
      padding-left: 40px;
    margin-bottom: 12px;
}
.landing-banner_content_text_title span {
  font-family: montserrat-bold;
}
.landing-banner_content_text_unirme {
  background: var(--blue);
  opacity: 0.8;
  padding: 30px 65px 30px 40px;
}
.landing-banner_content_text_unirme_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.landing-banner_content_text_unirme_title .title {
  width: 70%;
  color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
   font-family: montserrat-bold;
}
.landing-banner_content_text_unirme_title .img {
  width: 15%;
}
.landing-banner_content_text_unirme_title .img img {
  width: 100%;
}
.landing-banner_content_text_unirme_subtitle {
  color: #fff;
    font-size: 22px;
    margin-top: 20px;
}
.landing-banner_content_text_unirme_description {
      color: #ffff;
    font-size: 15px;
    line-height: 24px;
}
.landing-banner_content_text_unirme_action {
  text-align: center;
  margin-top: 20px;
}
.btn-resgistrarse {
  color: #fff;
  background-color: #e50615;
  border-radius: 100px;
  padding: 12px 60px;
  font-size: 20px;
  font-weight: 600;
  transition: all .2s;
  cursor: pointer;
  min-width: 250px;
}
.qqvbed-tJHJj-HiaYvf {
  display: none !important;
}
.qqvbed-tJHJj-HiaYvf-haAclf {
  display: none;
}

.e_cargarSubirImagen {
  margin: 0 !important;
}
.landing-acerca_img{
    margin-right: 20px;
    width: 32%;
}

.landing-acerca_img img{
    width: 100%;
    height: 520px;
}
.landing-acerca_content{
    margin-left: 20px;  
    width: 60%;
}
.landing-acerca_content_title{
    display: flex;
    align-items: end;
    font-family: montserrat-bold;
    color: var(--blue);
    font-size: 26px;
    margin-bottom: 14px;
}


.landing-acerca_content_title_img{
    margin-left: 20px;
    width: 3%;
}
.landing-acerca_content_title_img img{
    width: 100%;
    height: 43px;
}


.landing-acerca_p{
    margin-bottom: 21px;
    text-align: justify;
    font-size: 18px;
}
.landing-acerca_p span{
    color: var(--blue);
    font-family: montserrat-bold;
}

.landing-acerca_button{
    width: 30%;
}
.landing-acerca_button_action{
    border-radius: 20px;
    width: 100%;
    height: 34px;
    color:var(--blue);
    border:1px solid var(--blue);
   cursor: pointer;
}
   
.landing-unirme{
    padding: 64px 110px;
    background-image: url(../img/Fondo6.png)

}
.landing-unirme_content{
    display: flex;
}
.landing-unirme_title{
    margin-bottom: 48px;
    text-align: center;
    color: var(--blue);
     font-size: 25px;
     font-family: montserrat-bold;
     
}
.landing-unirme_content_item{
    margin: 0px 12px;
    width: 33%;
}
.item_title{
    text-align: center;
    margin: 20px 0px;
    font-size: 22px;
    color: var(--green);
    font-family: montserrat-bold;
}
.item_text{
text-align: justify;
font-size:14px ;
font-family: montserrat;
}
.item_img img{
    width: 50%;
}
.item_img{
    text-align: center;
}
.politicas {
  margin-top: 20px;
}
.politicas-items ul{
  color: #fff;
}

.landing-formuario_title .text {
  width: 58%;
}
.landing-formulario_subtitle {
    display: flex;
    justify-content: flex-end;
  margin-bottom: 32px;
    padding-left: 72px;
}

.landing-formulario_subtitle .text {
      width: 58%;
    font-size: 26px;
    color: #fff;
    text-transform: uppercase;
}
.landing-formulario_form-container {
  display: flex;
    box-sizing: border-box;
}
.landing-formulario_form_img {
  width: 100%;
  position: relative;
}

.landing-formulario {
  width: 60%;
}
.landing-formulario_form {
  width: 100%;
}
.landing-formulario_form_item {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
  color: #fff;
}
#mensaje h3{
  color: #fff
}
.landing-formulario_form_item.dos-cols .form-group{
  display: flex;
  flex-direction: column;
  width: 50%;
  margin: 0 20px;
}
.landing-formulario_form_item.una-cols .form-group{
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0 20px; 
}
.landing-formulario_form_item.una-cols.checkbox .form-group {
  flex-direction: row;
}
.landing-formulario_form_item.una-cols.checkbox .form-group .checkbox {
  margin-right: 10px;
}
.landing-formulario_form_item .form-group:last-child {
  margin-right: 0;
}
.landing-formulario_form_item .form-group:first-child {
  margin-left: 0;
}
.adjuntar-foto .ajax-file-upload-container {
  margin: 0;
}

.form-action {
  width: 100%;
}
.text-ayuda {
  color: #fff;
    font-size: 15px;
    margin-bottom: 8px
}
.landing-formulario_form_item .form-group .form-input {
    padding: 14px;
    border-radius: 20px;
    border: transparent;
    color: #666;
}
.landing-superboard{
    padding: 58px 0 0 28px;
    justify-content: right;
}
.landing-superboard_title{
    text-align: center;
    margin-bottom: 50px;
}
.landing-superboard_title img{
    width: 40%;
}
.landing-superboard_content{
    display: flex;
    justify-content: space-between;
}
.landing-superboard_content_list{
    display: flex;
    margin-top: 50px;
}
.landing-superboard_content_list a{
    color: var(--GREY);
    font-family: montserrat-light;
    font-size: 12px;
    margin-right: 10px;
}
.landing-superboard_img img{
    width: 80%;
}
.landing-superboard_img{
    text-align: right;
}
.moodal_content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; 
}
.moodal_content img{
  width: 15%;
}
.landing-modal-distribuidor {
  background-image: url("../img/Fondo3.png");
  background-size: cover;
  background-repeat: no-repeat;
  width: 56%;
  padding: 30px;
  position: absolute;
    top: 24%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 20px;
  display: none;
  z-index: 999;
  min-height: 60%;
}
.landing-modal-cargarFactura {
  background-image: url("../img/Fondo4.png");
  background-size: cover;
  background-repeat: no-repeat;
  width: 56%;
  padding: 30px;
  position: absolute;
    top: 24%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 20px;
  display: none;
  z-index: 999;
  min-height: 60%;
}
.terminos-condiciones-contenedor{
  width: 100%;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1447AC;
  height: 100vh
}
.terminos-condiciones-logo{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.terminos-condiciones-logo img{
  width: 22%;
}
.titulo-terminos-condiciones{
  font-size: 30px;
  color: #fff;
}
.texto-terminos-condiciones a{
  color: #fff;
}
.texto-terminos-condiciones{
  font-size: 20px;
  text-align: center;
  color: #fff
}
.contenido-terminos-condiciones .btn-resgistrarse{
  padding: 3px 20px;
  margin-top: 5px;
}
.contenido-terminos-condiciones .landing-formulario_form_item{
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  margin-left: 20px;
  font-size: 20px;
  text-align: center;
}
.contenido-terminos-condiciones .form-group{
  margin-left: 34px;
  justify-content: center;
    text-align: center;
    align-items: center;  
}
.contenido-terminos-condiciones .landing-formulario_form_item{
  margin: 0;
}
.contenido-terminos-condiciones .checkbox{
  position: relative !important;
  margin-left: 0 !important;
}
.landing-modal-distribuidor .title {
  display: flex;
    justify-content: center;
    font-size: 30px;
    color: #fff;
  font-family: montserrat-bold;
  text-align: center;
}
.landing-modal-cargarFactura .title {
  display: flex;
    justify-content: center;
    font-size: 30px;
    color: #fff;
  font-family: montserrat-bold;
  text-align: center;
}
.btn-resgistrarse.distribuidor {
  background: var(--blue);
}
.btn-close {
  display: flex;
    justify-content: flex-end;
}
.WhatsappGrandeFijo {
  position: fixed;
    z-index: 1243;
    width: 6%;
    right: 0%;
    bottom: 1%;
}
.WhatsappGrandeFijo:hover {
  width: 8%;
}
@media (max-width:768px) {
  .landing-banner_menu-container {
    flex-direction: column;
  }
  
  .landing-banner_menu_logo{
    width: 100%;
  }
  
  .landing-banner_menu_logo .img{
     width: 40% 
  }
  
  .landing-banner_menu_list{
    width: 100%;
    padding: 0;
    flex-wrap: wrap;

  }
  .landing-menu-item {
    margin: 0 6px;
    padding: 6px;
  }
  .landing-menu-item a {
    font-size: 12px;
  }
  .landing-banner_content {
    flex-direction: column;
  }
  .landing-banner_content_siembra {
    width: 100%;
        padding: 0;
    text-align: center;
  }
  .landing-banner_content_siembra img {
    width: 50%;
    text-align: center;
    padding: 0;
  }
  .landind-banner {
    height: auto;
  }
  .landing-banner_content_text {
    width: 100%;
    text-align: cente;
    padding: 0;
  }
  .landing-banner_content_text_title {
    font-size: 22px;
    text-align: center;
    padding: 0;
  }
  .landing-banner_content_text_unirme {
    padding: 20px;
  }
  .landing-banner_content_text_unirme_title .title {
    font-size: 36px;
  }
  .landing-acerca {
    padding: 20px;
    flex-direction: column
  }
  .landing-acerca_img, .landing-acerca_content {
    width: 100%;
    margin: 0;
  }
  .landing-acerca_content_title {
    font-size: 14px;
  }
  .landing-acerca_content_title_img {
        width: 10%;
  }
  .landing-acerca_p {
    font-size: 14px;
  }
  .landing-acerca_button {
    width: 100%;
  }
  .landing-unirme {
    padding: 20px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .landing-unirme_title {
    margin-bottom: 20px;
  }
  .landing-unirme_content {
        flex-direction: column;
  }
  .landing-unirme_content_item {
    width: 100%;
    margin: 0;
  }
  .landing-formulario {
    padding: 20px;
    width: 100%;
  }
  .politicas {
    margin-top: 20px;
  }
  .politicas-items ul{
    color: #fff;
  }
  .landing-formuario_title {
        font-size: 36px;
    justify-content: center
  }
  .landing-formuario_title .text {
    text-align: center;
    width: 100%;
  }
  .landing-formulario_subtitle {
      padding-left: 0;
  }
  .landing-formulario_subtitle .text {
    width: 100%;
    text-align: center;
  }
  .landing-formulario_form-container {
    flex-direction: column;
  }
  .landing-formulario_form_img {
        width: 100%;
  }
  .landing-formulario_form_img img {
        left: 0;
    width: 100%;
    position: relative;
  }
  .landing-formulario_form {
    width: 100%;
  }
  .landing-banner_content_text_title img{
    right: 36px;
    top: -40px;}
  
  .landing-formulario_form_item {
    flex-direction: column;
  }
  .landing-formulario_form_item.dos-cols .form-group {
    width: 100%;
    margin: 0;
  }
  .landing-superboard {
    padding: 20px;
  }
  .landing-superboard_title img {
    width: 100%;
  }
  .landing-superboard_title {
    margin-bottom: 20px;
  }
  .landing-superboard_content {
    flex-wrap: wrap;
  }
  .landing-superboard_content_list {
    margin-top: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .landing-modal-distribuidor {
    width: 70%;
    padding: 20px;
  }
  .terminos-condiciones-logo img{
    width: 55%;
    margin-bottom: 30px;
  }
  .texto-terminos-condiciones{
    font-size: 18px;
    margin-bottom: 20px;
  }
  .contenido-terminos-condiciones .checkbox{
    font-size: 15px;
  }
  .WhatsappGrandeFijo {
    width: 18%;
  }
  .WhatsappGrandeFijo:hover {
    width: 20%;
  }
}

.mensaje_error_ferretero{
  display: none;
  color: red
}